Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 692372 - =dev-db/mysql-8.0.19-r1 re-keywording
Summary: =dev-db/mysql-8.0.19-r1 re-keywording
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux MySQL bugs team
URL:
Whiteboard:
Keywords: KEYWORDREQ
Depends on:
Blocks:
 
Reported: 2019-08-17 15:57 UTC by Thomas Deutschmann
Modified: 2020-03-19 03:47 UTC (History)
0 users

See Also:
Package list:
dev-db/mysql-8.0.19-r1 dev-db/percona-server-8.0.18.9 dev-perl/DBD-mysql-4.50.0
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Deutschmann gentoo-dev Security 2019-08-17 15:57:13 UTC
>=dev-db/mysql-8 needs dev-libs/re2, therefore some keywords were dropped.

@ Arches,

please test and re-add your keywords!
Comment 1 Stabilization helper bot gentoo-dev 2020-01-27 11:59:15 UTC
An automated check of this bug failed - the following atom is unknown:

dev-db/mysql-8.0.19

Please verify the atom list.
Comment 2 Matt Turner gentoo-dev 2020-03-17 03:10:14 UTC
(In reply to Thomas Deutschmann from comment #0)
> >=dev-db/mysql-8 needs dev-libs/re2, therefore some keywords were dropped.
> 
> @ Arches,
> 
> please test and re-add your keywords!

Keywords dropped for such a large package due to such a small package :(
Comment 3 Matt Turner gentoo-dev 2020-03-19 03:47:24 UTC
Made sure mariadb works on alpha, and then dropped keywords on mysql and percona-server.

added ~alpha to dev-perl/DBD-mysql-4.50.0